.nav{background-color: #fff;width: 100%;height: 56px;z-index: 99;position: fixed;top: 0;z-index: 9999;border-bottom: 1px solid #E0E0E0;}
.nav .nav-wrapper{width: 1200px;height: 56px;margin: 0 auto;display: flex;align-items: center;}
.nav .center-sidebar{width: 699px;height: 56px;}
.nav .center-sidebar ul{display: flex;height: 56px;align-items: center;}
.nav .center-sidebar ul li{margin: 0 0 0 32px;}
.nav .center-sidebar ul li a{color: #1D1D1F;font-size: 16px;padding: 8px 12px;white-space: nowrap;}
.nav .center-sidebar .dorpmenu ul li a{color: #1D1D1F;font-size: 16px;padding: 8px 12px;white-space: nowrap;}
.nav .center-sidebar ul li a:link{text-decoration:none};
.nav .center-sidebar ul li a:hover{transition: all 0.7s;}
.nav .center-sidebar ul li a:hover{color:#088167!important;}
.nav .current-active{color: #088167 !important;transition: all 0.2s;border-radius: 4px;padding: 8px 12px;line-height: 1;display: inline-block;}
.nav .right-sidebar{height: 36px;/* background-color: aliceblue;*/display: flex;flex: 1;justify-content: space-between;}
.nav .right-sidebar #book_form{flex: 1;}
.nav .right-sidebar .searchbar{flex: 1;height:36px;display: flex;align-items: center;border: 1px solid #E0E0E0;border-radius: 4px;padding: 0 0 0 12px;background: #F5F5F5;}
.nav .right-sidebar .searchbar:hover{border: 1px solid #B0B0B0;transition: all 0.2s;}
.nav .right-sidebar .searchbar:hover .search{border-left: 1px solid #B0B0B0;transition: all 0.2s;}
.nav .right-sidebar .searchbar input{flex: 1;background: #F5F5F5;outline: none;border: none;color: #1D1D1F;line-height: 32px;}
.nav .right-sidebar .searchbar input::placeholder{font-size: 14px;color: #666666;line-height: 14px;}
.nav .right-sidebar .searchbar .search{width: 40px;border-left: 1px solid #E0E0E0;text-align: center;height: 100%;display: flex;align-items: center;padding: 8px 10px;}
.nav .right-sidebar .searchbar .search .book-search{cursor:pointer;background-image: url('https://img1.dxyyzyw.com/official/20241227/icon-search2.svg');width: 20px;height: 20px;}
.nav .right-sidebar .searchbar .search:hover{background: #088167;}
.nav .right-sidebar .searchbar .search:hover .book-search{background-image: url('https://img1.dxyyzyw.com/official/20241227/icon-search-hover2.svg')}
.nav .right-sidebar .loginbar{width: 63px;margin: 0 11px 0 15px;display: flex;align-items: center;}
.nav .right-sidebar .loginbar ul{display: flex;align-items: center;color: #1D1D1F;margin-bottom: 0;}
.nav .right-sidebar .loginbar ul li a{color: #1D1D1F;font-size: 12px; white-space:nowrap;}
.nav .right-sidebar .user{line-height: 30px; position: relative;display: flex;align-items: center;min-width: 80px;margin-left: 24px;max-width: 120px;}
.nav .right-sidebar .user a{width: 100%;}
.nav .right-sidebar .user a:focus, a:hover{text-decoration: none;}
.nav .right-sidebar .user:hover .dropdown-item {display: block;box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);}
.dropdown-item {position: absolute;top: 35px;left: 0;width: 80px;background-color: #fff;text-align: center;font-size: 14px;cursor:pointer;padding: 6px 0;display: none;color: #fff;}
.dropdown-item a{color: #1D1D1F;}
.nav .right-sidebar .user ul{display: flex;align-items: center;color:#1D1D1F;margin-bottom: 0;}
.nav .right-sidebar .user ul li{margin-left: 6px;font-size: 14px;position: relative;display: flex;align-items: center;}
.nav .right-sidebar .user ul li:nth-child(1){width: 23px;}
.nav .right-sidebar .user ul li:nth-child(2){white-space: nowrap;overflow: hidden;text-overflow: ellipsis;flex: 1;display: inline-block;}
.user ul li img { width:23px;  height:23px;border-radius: 50%;}
.nav .center-sidebar ul .drop{height: 56px;line-height: 56px;}
.nav .center-sidebar ul .drop .dorpmenu{height: 0;position: absolute;top: 55px;left: 0;background-color: #fff;height: 176px;display: none;overflow: hidden;animation-duration: 0.5s;box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.15)}
.nav .center-sidebar ul .drop:hover .dorpmenu{display: block;top: 55px;width: 100%;/* animation: wrapper-gradient 2s linear;*/animation-name: frames;animation-duration: 0.6s;}
@keyframes wrapper-gradient{0%{transform: translateY(0%);}
1%{transform: translateY(10%);}}
@keyframes frames{from{height: 0px;}
to{height: 176px;}}
.nav .center-sidebar ul .drop .dorpmenu .content{width: 1104px;margin: 0 auto;padding: 0 0 0 0;display: flex;}
.nav .center-sidebar ul .drop .dorpmenu .submenu-one{width: 300px;height: 176px;display: inline-block;font-family: PingFang-SC, PingFang-SC;font-size: 16px;line-height: 32px;margin: 0 0 0 65px;}
.nav .center-sidebar ul .drop .dorpmenu .submenu-one li{white-space: nowrap;display: inline-block;width: 100px;}
.nav .center-sidebar ul .drop .dorpmenu .submenu-two{display: inline-block;font-family: PingFang-SC, PingFang-SC;font-size: 16px;line-height: 32px;}